package main

import "github.com/haydenhargreaves/Potion/internal/app/server"

const PORT = 3000

func main() {
	s := server.Init(PORT).ConfigureAuth().ConnectDatabase().Setup()
	defer s.DB.Close()

	s.Start()
}
